<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Wheels mode -->
  <!-- Noze wheel -->
  <model>
    <name>Ground0</name>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -4.705 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -2.146 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <name>Ground1</name>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.65400 </x-m>
      <y-m> -0.96611 </y-m>
      <z-m> -2.19560 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <name>Ground2</name>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -0.65400 </x-m>
      <y-m>  0.96611 </y-m>
      <z-m> -2.19560 </z-m>
    </offsets>
  </model>

  <!-- Trolley mode -->
  <!-- Left wheel -->
  <model>
    <name>TrolleyGround0</name>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -4.70168 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -2.92054 </z-m>
    </offsets>
  </model>

  <model>
    <name>TrolleyGround1</name>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.74782 </x-m>
      <y-m> -1.45846 </y-m>
      <z-m> -2.90706 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <name>TrolleyGround2</name>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -0.74782 </x-m>
      <y-m>  1.45846 </y-m>
      <z-m> -2.90706 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TrolleyGround1</object-name>
    <object-name>TrolleyGround2</object-name>
    <condition>
      <equals>
        <!-- <property>sim/model/mode</property> -->
        <property>sim/multiplay/generic/string[0]</property>
        <value>234V9</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>Ground0</object-name>
    <object-name>Ground1</object-name>
    <object-name>Ground2</object-name>
    <condition>
      <or>
        <equals>
          <!-- <property>sim/model/mode</property> -->
          <property>sim/multiplay/generic/string[0]</property>
          <value>234V1</value>
        </equals>
        <equals>
          <!-- <property>sim/model/mode</property> -->
          <property>sim/multiplay/generic/string[0]</property>
          <value>234C</value>
        </equals>
      </or>
    </condition>
  </animation>

</PropertyList>

